@font-face {
  font-family: 'FuturaMedium';
  src: url('fonts/futura_medium-webfont.eot');
  src: url('fonts/futura_medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/futura_medium-webfont.woff') format('woff'),
    url('fonts/futura_medium-webfont.ttf') format('truetype'),
    url('fonts/futura_medium-webfont.svg#FuturaMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

a:link {color:#666666;text-decoration: none;}
a:visited {color:#666666;text-decoration: none;}
a:hover {color:#000000;text-decoration: underline;}

a.grey {color:#999;text-decoration: none;}
a.grey:hover {text-decoration: underline;}

a.red {color:#ff3333;text-decoration: none;}
a.red:hover {text-decoration: underline;}

a img {border: none; }

.bulkwhite10 {font-family:Helvetica, Arial, sans-serif;font-size:10px;color:#FFFFFF}
.bulkblack10 {font-family:Helvetica, Arial, sans-serif;font-size:10px;color:#000000}
.bulkgrey10 {font-family:Helvetica, Arial, sans-serif;font-size:10px;color:#666666}
.bulkred10 {font-family:Helvetica, Arial, sans-serif;font-size:10px;color:#FF3333}

.bulkwhite11 {font-family:Helvetica, Arial, sans-serif;font-size:11px;color:#FFFFFF}
.bulkblack11 {font-family:Helvetica, Arial, sans-serif;font-size:11px;color:#000000}
.bulkgrey11 {font-family:Helvetica, Arial, sans-serif;font-size:11px;color:#666666}
.bulkred11 {font-family:Helvetica, Arial, sans-serif;font-size:11px;color:#FF3333}

.bulkwhite12 {font-family:Helvetica, Arial, sans-serif;font-size:12px;color:#FFFFFF}
.bulkblack12 {font-family:Helvetica, Arial, sans-serif;font-size:12px;color:#000000;font-weight:normal;}
.bulkgrey12 {font-family:Helvetica, Arial, sans-serif;font-size:12px;color:#666666}
.bulkred12 {font-family:Helvetica, Arial, sans-serif;font-size:12px;color:#FF3333}

.bulkwhite15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#FFFFFF}
.bulkblack15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#000000}
.bulkred15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#FF3333}

.bulkfamily15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#BAD532}
.bulkgirlsnightout15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#FF3399}
.bulkcouples15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#3399CC}
.bulkdinnerparty15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#5bd1df}
.bulkteen15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#FF9933}
.bulkspirit15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#6453A3}
.bulkbookclub15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#35B6CF}
.bulkgourmet15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#FF9933}
.bulkgrandparents15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#33CCCC}
.bulkrightorwrong15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#333333}
.bulkslumberparty15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#ff4a6d}
.bulKfamilygathering15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#4D85C5}
.bulkwhatwouldyoudo15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#9eada5}
.bulkmumsdaughters15 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#996699}
.bulK6015 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#993399}
.bulK7015 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#B7D21A}
.bulK8015 {font-family:Helvetica, Arial, sans-serif;font-size:15px;color:#1E3376}

.bulkblack17 {font-family:Helvetica, Arial, sans-serif;font-size:17px;color:#000000}

.bulkblack19 {font-family:Helvetica, Arial, sans-serif;font-size:19px;color:#000000}

.bulkred24 {font-family:FuturaMedium;font-size:24px;color:#FF3333;letter-spacing: 0.3em;}

.order-steps-title {padding: 10px 0 10px 5px;color: #000;font-family: FuturaMedium;font-size: 14px;}

.font-trebuchet {font-family: 'Trebuchet MS', sans-serif;font-size: 12px;}

hr {height: 15px;margin: 0;background: url('images/dotted-repeat.png') repeat-x;border: none;color: #000;}

.product-title {padding: 25px 0 25 70px;}
.product-title a {color: #999; text-decoration: underline;}
.product-title a:hover {color: 000;}
.product-details {padding: 25px 0 0 0;color: #999;}
.product-quantity {width: 30px;color: #999;font-family: 'Trebuchet MS', sans-serif;font-size: 12px;}

.product-summary-title {height: 160px;}
.product-summary-title a {color: #000;text-decoration: underline;}
.product-summary {padding: 25px 0 0 0;color: #999;}

.submit-order {height: 30px;padding: 0 10px;width: 145px;background-color: #e5e5e5;border: none;cursor: pointer;font-weight: bold;font-style: italic;text-align: right;text-decoration: underline;}
.submit-order:hover {color: #ff3333;}

.reset-order {height: 30px;padding: 0 10px;width: 145px;background-color: #e5e5e5;border: none;cursor: pointer;font-weight: bold;text-align: right;text-decoration: underline;}
.reset-order:hover {color: #ff3333;}

.btn {height: 30px;padding: 0 10px;width: 180px;background-color: #e5e5e5;}
.btn a {color: #000;font-weight: bold;font-style: italic;line-height: 30px;text-decoration: underline;}
.btn a:hover {color: #ff3333;}

a.linkpress { color: #999;text-decoration: underline; }
a.linkpress:hover { color: #000; }

.reset-order {
    background-color: #E5E5E5;
    border: medium none;
    cursor: pointer;
    font-weight: bold;
    height: 30px;
    padding: 0 10px;
    text-align: right;
    text-decoration: underline;
    width: 145px;
}